%define name	space_sounds
%define release	4mdk
%define version	1.1

Summary:	Space Sounds
Summary(fr):	sons (espace)
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	ftp.kde.org/pub/kde/stable/1.1/apps/multimedia/sound/%{name}.tar.bz2
Group:		Sound
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Sound collection for KDE.

%description -l fr
Ensemble de sons futuristes pour KDE.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n share

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/sounds/
cp -avrf sounds/*.wav $RPM_BUILD_ROOT%{_datadir}/sounds/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(0644,root,root) %{_datadir}/sounds/*.wav

%changelog
* Mon Jul  9 2001 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.1-4mdk
- rebuilt, sanitizification (s/Copyright/License)

* Fri Jul 28 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.1-3mdk
- macroszification

* Wed Mar 22 2000 Daouda Lo <daouda@mandrakesoft.com> 1.1-2mdk
- relocate group. 

* Mon Dec  6 1999 John Corey <jcorey@mandrakesoft.com>
- Oxygen build.

